@media screen and (max-width: 1229px) {
    .article-button {
        left: 51%;
    }

    .navbar-right {
        float: left !important;
    }

    .navbar-form {
        padding-left: 0;
    }
    ul.nav.navbar-nav.navbar-right li.top-email {
        padding-right: 10px;
    }
}

@media screen and (max-width: 1199px) {
    .article-button {
        left: 50.5%;
    }
}

@media screen and (max-width: 991px) {
    .wrap-article-button {
        display: none;
    }

    .footer-tel .footer-tel__header {
        float: none;
    }

    .footer-email {
        float: none;
        margin-left: -25px;
    }

    .padding {
        padding-right: 15px;
    }
}

@media screen and (min-width: 768px) and (max-width: 1229px) {
    .icon4 img {
        margin-left: -30px;
    }
}

@media screen and (max-width: 767px) {
    .logo {
        margin-bottom: 1em;
    }
    .feedback .feedback_content p.text-bottom:first-child {
        font-size: 24px;
    }
    .feedback .feedback_content p.text-bottom:nth-child(2) {
        font-size: 22px;
    }
    ul.nav.navbar-nav.navbar-right li a:before {
        position: absolute;
        top: 5px;
        left: 32%;
    }
    .navbar-right {
        float: none !important;
    }
    ul.nav.navbar-nav.navbar-right li.top-email {
        display: table;
        margin: 0 auto !important;
    }
    .navbar-form {
        padding-left: 15px;
    }
    .top-bar .navbar-nav li {
        float: none;
    }
    .top-bar .navbar-nav ul {
        padding: 0;
    }
    .img-content__small,
    .img-content__medium {
        max-width: none;
    }

    /* /Img adaptive */

    /* A feedback form for content */

        .text .s-feedback__copy-btn {
            position: static;
            margin-bottom: 30px;
        }

    /* /A feedback form for content */

    main section.content .main-content .text .s-img {
        margin: 0 auto;
        display: block !important;
        margin-bottom: 1em;
    }

    main section.content .main-content .text .s-img_right,
    main section.content .main-content .text .s-img_left {
        float: none;
    }

    /* /Img adaptive */

    .whatsapp {
        /*top: -34px;*/
        /*right: 50px;*/
        /*float: right;*/
        top: 6px;
        right: 238px;
        position: absolute;
    }

    .sidebar-menu, .sidebar-filter-menu {
        display: none;
    }

    span.opened+.sidebar-menu, span.opened+.sidebar-filter-menu {
        display: block;
    }

    .text p img {
        width: 100%;
        /*margin: auto !important;*/
    }
}

@media screen and (max-width: 600px) {
    ul.nav.navbar-nav.navbar-right li a:before {
        position: absolute;
        top: 5px;
        left: 25%;
    }
    .text .s-purpose__list {
        margin-top: 2em;
    }
    .text .s-purpose__list .s-purpose {
        padding-left: 0;
        padding-top: 130px;
        margin-bottom: 2em;
    }
    .s-purpose:before {
        left: 50%;
        transform: translateX(-50%);
    }
}

@media screen and (max-width: 550px) {
    .tab-wrap .nav li {
        margin-bottom: 10px;
    }
    .filter-sort {
        float: none;
        margin-top: 10px;
    }
}

@media screen and (max-width:480px) {
    #form_OrderFormProductDescr {
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 460px) {
    ul.nav.navbar-nav.navbar-right li a:before {
        position: absolute;
        top: 5px;
        left: 20%;
    }
}

@media screen and (max-width: 380px) {
    ul.nav.navbar-nav.navbar-right li a:before {
        position: absolute;
        top: 5px;
        left: 10%;
    }
}

@media screen and (min-width: 768px) {
    .main-page-menu {
         display:flex;
    }
}

.header-phone {
    height:50px;
    background: #0099cc;
    overflow: hidden;
    position: relative;
    /*padding-right: 4px;*/

    padding-right: 12px;
    width: 227px;
    float: right;
}

.header-phone.opened {
    height: auto !important;
}

.mobile-phone-arrow {
    position: absolute;
    transform: rotate(90deg);
    color: rgb(255, 255, 255);
    top: 2px;
    right: 15px;
    float: right;
    font-size: 26px;
    cursor: pointer;
}

.mobile-phone-arrow.opened {
    transform: rotate(270deg);
    right: 20px;
    top: 0;
}

.top-bar {
    height: 50px;
}

/* About pages */
@media screen and (max-width: 768px) {
    .about-list-item {
        width: calc(100% - 30px) !important;
        height: auto;
    }
    .about-text {
        height: auto;
        padding-bottom: 30px;
    }
    .about-title {
        width: 100%;
        margin-bottom: 15px;
    }
    .about-title, .about-date {
        display: block !important;
        float: none !important;
    }
    .about-date {
        position: relative !important;
        float: left !important;
    }
}
/* About pages */

/* Table products */
@media screen and (max-width: 700px) {
    .obj-table-item {
        flex-wrap: wrap;
    }
    .obj-table-item > div {
        flex: 1 1 80px;
    }
}
/* Table products */